Skip Menu |
 

This queue is for tickets about the Dist-Zilla-Plugin-Test-Perl-Critic-Subset CPAN distribution.

Report information
The Basics
Id: 130754
Status: new
Priority: 0/
Queue: Dist-Zilla-Plugin-Test-Perl-Critic-Subset

People
Owner: Nobody in particular
Requestors: SREZIC [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in:
  • 3.001.000
  • 3.001.003
Fixed in: (no value)



Subject: Required plugin Dist::Zilla::Plugin::Test::Perl::Critic isn't installed.
Download (untitled) / with headers
text/plain 797b
t/manifest.t fails on some of my smokers, maybe because of a missing dependency or because the translation process from Dist-Zilla-Plugin-Test-Perl-Critic to Dist-Zilla-Plugin-Test-Perl-Critic-Subset is incomplete: ... # No tests run! # Failed test 'No tests run for subtest "default"' # at t/manifest.t line 38. Required plugin Dist::Zilla::Plugin::Test::Perl::Critic isn't installed. Run 'dzil authordeps' to see a list of all required plugins. You can pipe the list to your CPAN client to install or update them: dzil authordeps --missing | cpanm # Tests were run but no plan was declared and done_testing() was not seen. # Looks like your test exited with 255 just after 1. t/manifest.t ............. Dubious, test returned 255 (wstat 65280, 0xff00) Failed 1/1 subtests ...


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.